@charset "utf-8";
/* CSS Document */

.crdAppl {
    display: none;
}
.rtprts__coupon > a::before, .rtprts__coupon > span::before, .rtprts__coupon > a > span.rtprts__item-01::before, .rtprts__coupon > span > span.rtprts__item-01::before, .rtprts__coupon > a > span.rtprts__item-02::after {
    background-image: url();
    background-repeat: no-repeat;
}
.rtprts__coupon {
    box-sizing: content-box;
    height: 21.2px;
    margin-top: 5px;
    padding: 15px 0 4px;
    position: relative;
    width: auto;
}
.rtprts__display {
    height: auto;
    padding: 0;
    width: auto;
}
.rtprts__coupon > a, .rtprts__coupon > span {
    background-color: #66b821;
    border: 1px solid #66b821;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 83.5%;
    font-weight: normal;
    letter-spacing: -0.4em;
    line-height: 1.6;
    margin-top: 10px;
    padding: 5px 5px 4px;
    position: relative;
    text-align: left;
    width: auto;
}
.rtprts__coupon > a, .rtprts__coupon > a:hover, .rtprts__coupon > a:link, .rtprts__coupon > a:active {
    color: #fff !important;
}
.rtprts__coupon > a:hover span, .rtprts__coupon > a:active span {
    text-decoration: underline !important;
}
.rtprts__coupon > a::before, .rtprts__coupon > span::before {
    background-position: -120px -290px;
    content: "";
    display: block;
    height: 11px;
    left: 45px;
    margin-top: -11px;
    position: absolute;
    top: 0;
    width: 20px;
}
.rtprts__coupon > span::before {
    background-position: -150px -290px;
}
.rtprts__coupon.rtprts__acquired {
    height: auto;
    padding: 0;
    width: auto;
}
.rtprts__coupon.rtprts__acquired > span {
    background-color: #fff;
    color: #66b821;
}
.rtprts__coupon.rtprts__acquired > span::after {
    background-position: -38px 0;
}
.rtprts__coupon > a > span, .rtprts__coupon > span > span {
    display: inline-block;
    letter-spacing: normal;
    white-space: nowrap;
    width: auto;
}
.rtprts__coupon > a > span.rtprts__item-01, .rtprts__coupon > span > span.rtprts__item-01 {
    box-sizing: border-box;
    padding-left: 33px;
    position: relative;
}
.rtprts__coupon > a > span.rtprts__item-01::before, .rtprts__coupon > span > span.rtprts__item-01::before {
    background-position: 0 -290px;
    content: "";
    display: block;
    height: 18px;
    left: 0;
    position: absolute;
    top: 0;
    width: 28px;
}
.rtprts__coupon > span > span.rtprts__item-01::before {
    background-position: -38px -290px;
}
.rtprts__coupon > a > span.rtprts__item-02 {
    box-sizing: border-box;
    padding-right: 39px;
    position: relative;
}
.rtprts__coupon > a > span.rtprts__item-02::after {
    background-position: -76px -290px;
    content: "";
    display: block;
    height: 18px;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 34px;
}
.rtprts__coupon.rtprts__loading-bg-fff {
    background-color: #fff;
    box-sizing: content-box;
    height: 21.2px;
    padding: 15px 0 4px;
    position: relative;
    width: auto;
}
.rtprts__coupon.rtprts__loading-bg-fff * {
    display: none !important;
    padding: 10px 0;
}
.rtprts__coupon.rtprts__loading-bg-fff::after {
    background-color: #fff;
    background-image: url();
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 24px;
    left: 0;
    margin-left: 68px;
    margin-top: -7px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 24px;
}
.rtprts__coupon.rtprts__error {
    background-color: #fff;
    height: auto;
    padding: 0;
    width: auto;
}
.rtprts__coupon.rtprts__error > span {
    border-color: #bf0000;
    color: #bf0000;
}
.rtprts__coupon.rtprts__error > a, .rtprts__coupon.rtprts__error > span {
    background-color: #fff;
    border-color: #bf0000;
}
.rtprts__coupon.rtprts__error > a::before, .rtprts__coupon.rtprts__error > span::before {
    background-position: -180px -290px;
}
.rtprts__coupon.rtprts__error > a > span.rtprts__item-01, .rtprts__coupon.rtprts__error > span > span.rtprts__item-01 {
    padding-left: 0;
}
.rtprts__coupon.rtprts__error > a > span.rtprts__item-02, .rtprts__coupon.rtprts__error > span > span.rtprts__item-02 {
    padding-right: 0;
}
.rtprts__coupon.rtprts__error > a > span.rtprts__item-01::before, .rtprts__coupon.rtprts__error > a > span.rtprts__item-02::after {
    display: none;
}
.rtprts__coupon.rtprts__error > a, .rtprts__coupon.rtprts__error > a:hover, .rtprts__coupon.rtprts__error > a:link, .rtprts__coupon.rtprts__error > a:active {
    color: #bf0000 !important;
}
body.rtprts__pn-info-plan-list-dated .htlPlnRmTypPrcArea dd {
    padding-bottom: 0 !important;
}
body.rtprts__pn-info-plan-list-dated .crdAppl {
    margin-top: 15px !important;
}
.htlPlnCsst {
    font-size: 90%;
    list-style-type: none;
    margin-bottom: 20px;
}
.htlPlnCsst li {
    margin-bottom: 15px;
}
.htlPlnCsst h4 {
    border-radius: 0 !important;
    clear: both;
    color: #fff;
    font-size: 110%;
    padding: 10px;
    text-align: left !important;
}
.htlPlnNmStts {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    color: #bf0000;
    padding: 3px 5px;
}
.htlPlnAddFav {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fefefe 0%, #eaeaea 100%) repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: inline;
    float: right;
    font-size: 80%;
    padding: 3px 5px;
    position: absolute;
    right: 0;
    top: 3px;
}
.htlPlnAddFav a {
    color: #333;
    text-decoration: none;
}
.htlPlnInfo {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #5a8e2f;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    clear: both;
    padding: 8px;
}
.htlPlnPrd {
    font-weight: bold;
    padding-bottom: 5px;
}
.htlPlnCnsctv {
    color: #bf0000;
    float: left;
    font-weight: bold;
    padding: 5px 0;
}
.htlPlnTxt {
    float: left;
    font-size: 90%;
    padding: 10px 0 0;
    position: relative;
    width: 680px;
}
.htlPlnDtl {
    line-height: 160%;
    margin-bottom: 5px;
}
.htlPlnDtl .planDtlExpandable {
    font-size: 1em;
    height: 14em;
    line-height: 1.6em;
    overflow: hidden;
    position: relative;
}
.htlPlnDtl.expanded .planDtlExpandable {
    height: auto;
}
.htlPlnPht {
    background-color: #fff;
    float: left;
    overflow: hidden;
    width: 220px;
}
.htlPlnPht li {
    border: 1px solid #ccc;
    float: left;
    height: 96px;
    margin-bottom: 5px;
    margin-left: 5px;
    overflow: hidden;
    width: 96px;
}
.htlPlnPht li img {
    padding: 5px;
}
.htlPlnRvwBox {
    clear: both;
    padding-top: 20px;
    position: relative;
}
.htlPlnRvwBox h5 {
    background-color: #ebf2d8;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 8px;
}
.htlPlnRvwNxt, .htlPlnRvwPrv {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fefefe 0%, #eaeaea 100%) repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 80%;
    padding: 3px 5px 0;
    position: absolute;
    top: 25px;
}
.htlPlnRvwNxt a, .htlPlnRvwPrv a {
    color: #333;
    text-decoration: none;
}
.htlPlnRvwNxt.bntGryOut a, .htlPlnRvwPrv.bntGryOut a {
    color: #ccc;
    cursor: default;
    text-decoration: none;
}
.htlPlnRvwNxt {
    right: 10px;
}
.htlPlnRvwPrv {
    right: 100px;
}
.htlPlnCstRvw {
    float: left;
    overflow: hidden;
    width: 49.5%;
}
.htlPlnHtlRply {
    float: right;
    overflow: hidden;
    width: 49.5%;
}
.htlPlnCstRvw dt, .htlPlnHtlRply dt {
    background-color: #6db800;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 90%;
    padding: 5px 8px 3px;
    text-align: center;
    width: 18%;
}
.htlPlnCstRvw dd, .htlPlnHtlRply dd {
    float: left;
    font-size: 90%;
    line-height: 130%;
    padding: 3px 5px 5px 10px;
    white-space: normal;
    width: 80%;
    word-wrap: break-word;
}
.htlPlnRmTyp {
    clear: both;
    padding-top: 5px;
}
.htlPlnRmTyp.expanded {
    border-top: 1px dotted #ccc;
    clear: both;
    padding-top: 5px;
}
.htlPlnRmTyp li {
    overflow: hidden;
}
.htlPlnRmTyp h5 {
    background-color: #ebf2d8;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 8px;
    position: relative;
}
.htlPlnRmTyp h5 span {
    font-size: 70%;
    position: absolute;
    right: 10px;
    top: 10px;
}
.htlPlnRmTypLst {
    list-style-type: none;
}
.htlPlnRmTypInfo {
    float: left;
    width: 400px;
}
.htlPlnRmTypInfo h6 {
    margin-bottom: 8px;
}
.htlPlnRmTypInfo span {
    font-size: 80%;
    margin-right: 3px;
}
.htlPlnRmTypInfo span strong {
    background-color: #649e2c;
    border-radius: 3px;
    color: #fff;
    font-size: 90%;
    margin-right: 5px;
    padding: 3px 5px 0;
}
.htlPlnRmTypPrc {
    float: right;
    width: 530px;
}
.htlPlnRmNoPht dt {
    display: none;
}
.htlPlnTypDtl dt {
    border: 1px solid #ccc;
    float: left;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
    width: 86px;
}
.htlPlnTypDtl dd.htlPlnTypTxt {
    float: right;
    font-size: 90%;
    line-height: 140%;
    margin-bottom: 10px;
    padding-right: 10px;
    width: 285px;
}
.htlPlnTypDtl dd.htlPlnTypTxt p {
    margin-top: 5px;
}
.htlPlnRmNoPht dd.htlPlnTypTxt {
    float: left;
}
.htlPlnTypOpt {
    clear: both;
    line-height: 140%;
    margin-top: 8px;
}
.htlPlnTypOpt span {
    display: block;
    float: left;
    margin-bottom: 5px;
    width: 48%;
}
.htlPlnTypOpt span strong {
    background-color: #eaeaea;
    border: 1px solid #ccc;
    color: #333;
}
.htlPlnTypOpt.cnsctvSty span {
    display: inline;
    float: none;
    width: auto;
}
.htlPlnRmTypPrc li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 8px;
}
.htlPlnRmTypPrc dl {
    overflow: hidden;
}
.htlPlnRmTypPrc dt {
    float: left;
    width: 15%;
}
.htlPlnRmTypPrc dd {
    float: right;
    overflow: hidden;
    width: 85%;
}
.htlPlnRmTypPrc dd strong {
    color: #bf0000;
}
ul.htlPlnRmTypPrc li dl dd span span {
    color: #333;
    font-size: 80%;
}
ul.htlPlnRmTypPrc span.prcCmmnt {
    display: block;
    font-size: 80%;
}
.midOthrBtn a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #9a9a9a 0%, #646464 100%) repeat scroll 0 0;
    border: 1px solid #626262;
    border-radius: 5px;
    color: #ffffff !important;
    display: block;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}
.stdRsrvBtn a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e0312b 0%, #bd0a0a 100%) repeat scroll 0 0;
    border: 1px solid #bf0c0b;
    border-radius: 5px;
    color: #ffffff !important;
    display: block;
    float: right;
    font-size: 80%;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 90px;
}
.stdClndrBtn a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f88235 0%, #e15903 100%) repeat scroll 0 0;
    border: 1px solid #e25b05;
    border-radius: 5px;
    color: #ffffff !important;
    display: block;
    float: right;
    font-size: 80%;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 90px;
}
.stdRsrvBtn a, .stdSrchBtn a, .stdClndrBtn a {
}
.htlPlnDtl .blghtOthrBtn, .blghtOthrBtnOR {
    margin-top: 0.75em;
}
.blghtOthrBtn a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fefefe 0%, #eaeaea 100%) repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #333333 !important;

    display: block;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}
.expanded .blghtOthrBtn.expand {
    display: none;
}
.blghtOthrBtn.collapse {
    display: none;
}
.expanded .blghtOthrBtn.collapse {
    display: block;
}
.grnAccntBtn a, .htlPlnCsst h4 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #73ab23 0%, #457f0f 100%) repeat scroll 0 0;
    border: 1px solid #71a230;
    border-radius: 5px;
    color: #ffffff !important;
    display: block;
    font-weight: bold;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
}
.hiddenTyp {
    display: none;
}
.expanded .hiddenTyp {
    display: block;
}
.hiddenTyp, .rmTypItm {
    border-top: 2px dotted #ccc;
    margin-top: 5px;
    padding-top: 15px;
}
.htlPlnTxtBtn {
    display: block;
}
div#roomCalendar {
    position: relative;
    top: 10px;
    width: 100%;
}
div#roomCalendar table {
    border: 1px solid #bbbbbb;
    border-spacing: 1px;
    margin: 10px auto 0;
    width: 100%;
}
div#roomCalendar table caption {
    color: #385273;
    font-size: 118%;
    font-weight: bold;
    margin: 0 0 2px;
    text-align: left;
}
div#roomCalendar table th {
    background-color: #ebebeb;
    font-size: 110%;
    font-weight: normal;
    padding: 8px;
    text-align: center;
    width: 60px;
	border-right:1px solid #ccc;
}
div#roomCalendar table th.calHoliday {
    background-color: #ffcece;
}
div#roomCalendar table th.calSat {
    background-color: #b0d8ff;
}
div#roomCalendar table td {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: 65px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 60px;
    font-size: 110%;
}
div#roomCalendar table td.calHoliday {
    background-color: #ffebeb;
}
div#roomCalendar table td.calSat {
    background-color: #dbedff;
}
div#roomCalendar table td#calToday {
    background-color: #ffd6ac;
}
div#roomCalendar table td a {
    display: block;
    height: 100%;
    margin: 0 auto;
    text-decoration: none;
}
div#roomCalendar table td .today1 {
    height: 45px;
}
div#roomCalendar table td .today2 {
    border-top: 1px solid #ffffff;
    height: 27px;
    padding-top: 2px;
}
div#roomCalendar table td a:hover {
}
div#roomCalendar table td span {
    display: block;
    padding: 1px 0 2px;
    text-align: center;
}
div#roomCalendar table td .today1 span, div#roomCalendar table td .today2 span {
    line-height: 1;
    padding: 1px 0 0;
}
div#roomCalendar table td span.thisMonth {
    color: #385273;
    font-weight: bold;
}
div#roomCalendar table td#calToday span.thisMonth {
    color: #cc0000;
    font-weight: bold;
}
div#roomCalendar table td span.lastMonth, div#roomCalendar table td span.nextMonth {
    color: #385273;
    font-weight: normal;
}
div#roomCalendar table td span.past {
    color: #cc0000;
    font-weight: bold;
	height:90%;
	line-height:270%;
}
div#roomCalendar table td span.full {
    color: #cc0000;
    font-size: 109%;
    font-weight: bold;
}
div#roomCalendar table td span.vacant {
    font-size: 118%;
    font-weight: bold;
    text-decoration: none;
	height:90%;
	line-height:270%;
}
div#roomCalendar table td div span.vacant {
    color: #990000;
    font-weight: normal;
    text-decoration: none;
}
div#roomCalendar table td .today1 span.vacant, div#roomCalendar table td .today2 span.vacant {
    font-size: 78%;
}
div#roomCalendar table td span.price {
    color: #333333;
    line-height: 1;
    padding-bottom: 0;
}
div#roomCalendar table td a:hover span, div#roomCalendar table td#calToday a:hover span.thisMonth {
    color: #ffffff;
    text-decoration: none;
}
div#roomCalendar ul#calPaging {
    width: auto;
    margin: 0;
	position:absolute;
	top:-6px;
	right:100px;
}
div#roomCalendar table +ul#calPaging {
	right:0;
}
div#roomCalendar ul#calPaging li {
    font-size: 82%;
    list-style-type: none;
    margin: 0;
    width: 90px;
}
div#roomCalendar ul#calPaging li.lastMonth {
}
div#roomCalendar ul#calPaging li.nextMonth {
    margin-top: 0;
}
div#duCalendar div#roomCalendar ul#calPaging li.nextMonth {
    margin-top: -10px;
}
div#roomCalendar ul#calPaging li a {
    padding: 3px;
}
li.lastMonth a:link {
/*    background-position: -1570px -779px; */
	background-position: 0 0;
}
li.lastMonth a:visited {
/*    background-position: -1570px -799px; */
	background-position: 0 0;
}
li.lastMonth a:visited:hover, li.lastMonth a:link:hover {
/*    background-position: -1570px -819px; */
	background-position: 0 0;
}
li.lastMonth a:visited:active, li.lastMonth a:link:active {
/*    background-position: -1570px -839px; */
	background-position: 0 0;
}
li.nextMonth a:link {
/*    background-position: -1570px -49px; */
	background-position: 0 0;
}
li.nextMonth a:visited {
/*    background-position: -1570px -69px; */
	background-position: 0 0;
}
li.nextMonth a:visited:hover, li.nextMonth a:link:hover {
/*    background-position: -1570px -89px; */
	background-position: 0 0;
}
li.nextMonth a:visited:active, li.nextMonth a:link:active {
/*    background-position: -1570px -109px; */
	background-position: 0 0;
}
div#roomCalendar p#calNote {
    margin: 0;
    padding: 5px 20px 10px 0;
    text-align: right;
	clear:both;
}
.clndrDetail {
    float: right;
    font-size: 80%;
    line-height: 150%;
    width: 450px;
}
.clndrDetail li {
    margin-bottom: 5px;
}
.clndrDetail li strong {
    color: #bf0000;
}
.attntnTxt {
    clear: both;
    font-size: 90%;
    line-height: 150%;
    padding-top: 1px;
    width: 460px;
}
.attntnTxt dt {
    font-weight: bold;
    margin-top: 15px;
}
#roomNote dd {
    line-height: 180% !important;
}
#roomNote dd span, #roomNote > ul span {
    font-size: 100% !important;
}
#roomNote dd pre {
    font-size: 110% !important;
}
.anchrLnkBtn {
    font-size: 90%;
    margin-bottom: 10px;
}
.anchrLnkBtn a {
    display: block;
    float: none;
    padding: 5px 0;
    width: 100%;
}
.mnmLstVw .htlPlnInfo {
    overflow: hidden;
}
.mnmLstVw .htlPlnTypMeal {
    width: 25%;
}
.mnmLstVw .htlPlnTypTrvlrs {
    width: 35%;
}
.mnmLstVw .htlPlnTypPayment {
    width: 30%;
}
.mnmLstVw .htlPlnTypPoint {
    width: 25%;
}
.mnmLstVw .htlPlnTypSvrlDys {
    width: 55%;
}
.mnmLstVw .htlPlnRmTyp li {
    margin-bottom: 5px;
}
.mnmLstVw .htlPlnTxt {
    float: none;
    margin-bottom: 10px;
    width: auto;
}
.mnmLstVw .blghtOthrBtn {
    clear: both;
    line-height: 100%;
}
.mnmLstVw .htlPlnRvwBox {
    margin-bottom: 10px;
}
.mnmLstVw .htlPlnPhtSngl {
    border: 1px solid #ccc;
    float: left;
    margin: 0 10px 10px 0;
    width: 110px;
}
.mnmLstVw .htlPlnPhtSngl img {
    margin: 5px;
}
.mnmLstVw .htlPlnPrd {
    float: left;
    width: 708px;
}
.mnmLstVw .htlPlnDtl {
    float: left;
    width: 708px;
}
.mnmLstVw .htlPlnCstRvw dd, .mnmLstVw .htlPlnHtlRply dd {
    width: 68%;
}
.mnmLstVw .txtRvlBtn {
    width: 708px;
}
.itmNum {
    font-size: 90%;
    margin-bottom: 10px;
}
.itmNum strong {
    color: #bd0a0a;
}
.crdAppl {
    font-size: 90%;
    margin: 15px 0 10px;
    position: relative;
}
.crdAppl span {
    background: #ffc none repeat scroll 0 0;
    border: 1px solid #ccc;
    display: block;
    padding: 8px 5px;
    position: relative;
    width: 85%;
}
.crdAppl span::before {
    border: medium solid transparent;
    bottom: 100%;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    width: 0;
}
.crdAppl span::after {
    border: medium solid transparent;
    bottom: 100%;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    width: 0;
}
.crdAppl span.topTrngl::before {
    border-color: rgba(242, 241, 225, 0) rgba(242, 241, 225, 0) #ccc;
    border-width: 0 10px 10px;
    left: 55%;
    margin-left: -8px;
}
.crdAppl span.topTrngl::after {
    border-color: rgba(204, 204, 204, 0) rgba(204, 204, 204, 0) #ffc;
    border-width: 9px;
    left: 55%;
    margin-left: -7px;
}
.crdAppl span a strong {
    color: #bd0a0a;
}
.crdAppl span a {
    background-repeat: no-repeat;
    color: #333;
    padding-left: 14px;
    text-decoration: none;
}
.crdAppl span a:link {
    background-image: url();
}
.crdAppl span a:visited {
    background-image: url();
}
.crdAppl span a:visited:hover, .crdAppl span a:link:hover {
    background-image: url();
}
.crdAppl span a:visited:active, .crdAppl span a:link:active {
    background-image: url();
}
.planList .htlPlnInfo span.racco {
    color: #990000;
}
.planList .htlPlnTypOpt span.racco {
    display: inline;
    float: none;
}
.stdClndrBtn a {
    width: 90px;
}
.feeShwng {
    font-size: 80%;
    margin-bottom: 5px;
    text-align: right;
}
.feeShwng strong {
    color: #bf0000;
}
.rooming {
}
.rooming dl {
    margin-bottom: 8px;
}
.htlPlnRmTypPrc.rooming dt {
    width: 30%;
}
.htlPlnRmTypPrc.rooming dd {
    width: 66%;
}
body.totalPrice, body.averagePrice {
    position: relative;
}
.cmn_priceCalendarWrap {
    box-sizing: border-box;
    word-break: break-all;
}
.cmn_priceCalendarWrap {
    background-color: #fff;
    border: 3px solid #ccc;
    box-shadow: 0 3px 5px #666;
    position: absolute;
    z-index: 5;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild {
    padding: 10px;
    position: relative;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .tbClose {
    display: block;
    overflow: hidden;
    position: absolute;
    right: -10px;
    text-indent: 100%;
    top: -10px;
    white-space: nowrap;
    z-index: 1;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .tbClose a.close {
    background: rgba(0, 0, 0, 0) url() no-repeat scroll 0 0;
    display: block;
    height: 23px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 23px;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .cmn_priceCalendar {
    max-width: 475px;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .cmn_priceCalendar th.stayDate, .cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .cmn_priceCalendar td.dailyCharge {
    width: 95px;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .cmn_priceCalendar th.stayDate {
    background-color: #eaeaea;
    font-size: 78%;
    font-weight: normal;
    padding: 10px 5px;
    text-align: center;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .cmn_priceCalendar td.dailyCharge {
    font-size: 78%;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .totalPrice {
    border-top: 1px dotted #ccc;
    font-size: 105%;
    padding-top: 10px;
    text-align: right;
    width: 100%;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .totalPrice .vPrice {
    color: #bf0000;
    display: inline-block;
    font-weight: bold;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .totalPrice .vPrice strong {
    font-size: 144%;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .totalPrice .incldTax {
    color: #bf0000 !important;
    display: inline-block;
}
.cmn_priceCalendarWrap .cmn_priceCalendarWrapChild .includeTaxDis {
    display: inline-block;
}
body.totalPrice .cmn_priceCalendarBtn, body.averagePrice .cmn_priceCalendarBtn, body.totalPricePerPerson .cmn_priceCalendarBtn, body.averagePricePerPerson .cmn_priceCalendarBtn {
    background-color: #eaeaea;
    color: #000;
    font-size: 86%;
    margin-bottom: 10px;
    padding: 5px !important;
    width: auto;
}
body.totalPrice .cmn_priceCalendarBtn a, body.averagePrice .cmn_priceCalendarBtn a, body.totalPrice .cmn_priceCalendarBtn a:visited, body.averagePrice .cmn_priceCalendarBtn a:visited, body.totalPricePerPerson .cmn_priceCalendarBtn a, body.averagePricePerPerson .cmn_priceCalendarBtn a, body.totalPricePerPerson .cmn_priceCalendarBtn a:visited, body.averagePricePerPerson .cmn_priceCalendarBtn a:visited {
    color: #1d54a7 !important;
    display: block;
}
body.totalPrice .cmn_priceCalendarBtn a:hover, body.averagePrice .cmn_priceCalendarBtn a:hover, body.totalPrice .cmn_priceCalendarBtn a:active, body.averagePrice .cmn_priceCalendarBtn a:active, body.totalPricePerPerson .cmn_priceCalendarBtn a:hover, body.averagePricePerPerson .cmn_priceCalendarBtn a:hover, body.totalPricePerPerson .cmn_priceCalendarBtn a:active, body.averagePricePerPerson .cmn_priceCalendarBtn a:active {
    color: #c00 !important;
    text-decoration: none;
}
body.totalPrice .cmn_priceCalendarBtn .checkTxt, body.averagePrice .cmn_priceCalendarBtn .checkTxt, body.totalPricePerPerson .cmn_priceCalendarBtn .checkTxt, body.averagePricePerPerson .cmn_priceCalendarBtn .checkTxt {
    display: none;
}
body.totalPrice .cmn_priceCalendarBtn a .checkTxt, body.averagePrice .cmn_priceCalendarBtn a .checkTxt, body.totalPricePerPerson .cmn_priceCalendarBtn a .checkTxt, body.averagePricePerPerson .cmn_priceCalendarBtn a .checkTxt {
    display: inline-block;
}
body.totalPrice a .boxLink, body.averagePrice a .boxLink, body.totalPricePerPerson a .boxLink, body.averagePricePerPerson a .boxLink {
    display: inline-block;
    height: 14px;
    width: 14px;
}
body.totalPrice a:visited .boxLink, body.averagePrice a:visited .boxLink, body.totalPricePerPerson a:visited .boxLink, body.averagePricePerPerson a:visited .boxLink {
    background-position: -139px -197px;
}
body.totalPrice a:active .boxLink, body.totalPrice a:hover .boxLink, body.averagePrice a:active .boxLink, body.averagePrice a:hover .boxLink, body.totalPricePerPerson a:active .boxLink, body.totalPricePerPerson a:hover .boxLink, body.averagePricePerPerson a:active .boxLink, body.averagePricePerPerson a:hover .boxLink {
    background-position: -139px -297px;
}
body.totalPrice .htlPlnRmTypLst li, body.averagePrice .htlPlnRmTypLst li, body.totalPricePerPerson .htlPlnRmTypLst li, body.averagePricePerPerson .htlPlnRmTypLst li {
    border-top: 1px dotted #ccc;
    margin-top: 5px;
    padding-top: 15px;
}
body.totalPrice .htlPlnRmTypLst li:first-child, body.averagePrice .htlPlnRmTypLst li:first-child, body.totalPricePerPerson .htlPlnRmTypLst li:first-child, body.averagePricePerPerson .htlPlnRmTypLst li:first-child {
    border-top: medium none;
    margin-top: 5px;
    padding-top: 0;
}
body.totalPrice .htlPlnRmTypPrcArea, body.averagePrice .htlPlnRmTypPrcArea, body.totalPricePerPerson .htlPlnRmTypPrcArea, body.averagePricePerPerson .htlPlnRmTypPrcArea {
    float: right;
    width: 530px;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrc li:nth-child(-n+2), body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrc li:nth-child(-n+2), body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrc li:nth-child(-n+2), body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrc li:nth-child(-n+2) {
    border-top: medium none;
    padding-top: 0;
}
body.totalPrice .htlPlnRmTypPrcArea li, body.averagePrice .htlPlnRmTypPrcArea li, body.totalPricePerPerson .htlPlnRmTypPrcArea li, body.averagePricePerPerson .htlPlnRmTypPrcArea li {
    border-bottom: 1px solid #ccc;
}
body.totalPrice .htlPlnRmTypPrcArea dl, body.averagePrice .htlPlnRmTypPrcArea dl, body.totalPricePerPerson .htlPlnRmTypPrcArea dl, body.averagePricePerPerson .htlPlnRmTypPrcArea dl {
    overflow: hidden;
}
body.totalPrice .htlPlnRmTypPrcArea dt, body.averagePrice .htlPlnRmTypPrcArea dt, body.totalPricePerPerson .htlPlnRmTypPrcArea dt, body.averagePricePerPerson .htlPlnRmTypPrcArea dt {
    float: left;
    width: 15%;
}
body.totalPrice .htlPlnRmTypPrcArea dd, body.averagePrice .htlPlnRmTypPrcArea dd, body.totalPricePerPerson .htlPlnRmTypPrcArea dd, body.averagePricePerPerson .htlPlnRmTypPrcArea dd {
    float: right;
    overflow: hidden;
    width: 100%;
}
body.totalPricePerPerson .htlPlnRmTypPrcArea dd, body.averagePricePerPerson .htlPlnRmTypPrcArea dd {
    padding-bottom: 10px;
    position: relative;
}
body.totalPricePerPerson .htlPlnRmTypPrcArea dd .stdRsrvBtn, body.averagePricePerPerson .htlPlnRmTypPrcArea dd .stdRsrvBtn {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
body.totalPrice .htlPlnRmTypPrcArea dd strong, body.averagePrice .htlPlnRmTypPrcArea dd strong, body.totalPricePerPerson .htlPlnRmTypPrcArea dd strong, body.averagePricePerPerson .htlPlnRmTypPrcArea dd strong {
    color: #bf0000;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li {
    border-bottom: medium none;
    border-top: medium none;
    padding-top: 8px;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li {
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li:nth-child(-n+2), body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li:nth-child(-n+2), body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li:nth-child(-n+2), body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li:nth-child(-n+2) {
    border-top: medium none;
    padding-top: 0;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice {
    color: #bf0000;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
}
body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice {
    line-height: 1.4;
    margin-top: 0;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice strong, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice strong, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice strong, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice strong {
    font-size: 143%;
}
body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice span.excludiTaxDis, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice span.excludiTaxDis {
    font-weight: normal;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis {
    color: #000;
    font-weight: normal;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis {
    color: #bf0000;
    font-weight: normal;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis::before, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis::before, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis::before, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .vPrice .includeTaxDis::before {
    content: " ";
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis::before, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis::before, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis::before, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .includeTaxDis::before {
    content: " ";
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax {
    font-size: 100%;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax strong, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax strong, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax strong, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea li .incldTax strong {
    color: #000;
    font-weight: normal;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .stdRsrvBtn a.yoyakulLink, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .stdRsrvBtn a.yoyakulLink, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .stdRsrvBtn a.yoyakulLink, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .stdRsrvBtn a.yoyakulLink {
    font-size: 122%;
    padding: 10px;
}
body.totalPrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .crdAppl, body.averagePrice .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .crdAppl, body.totalPricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .crdAppl, body.averagePricePerPerson .htlPlnCsst .planThumb .htlPlnRmTypPrcArea .crdAppl {
    margin-top: 10px;
}
.cmn_rbAndNvrWrap .vPriceAndIncldTaxWrap {
    display: block;
    float: left;
    width: 408px;
    word-break: break-all;
}
.cmn_rbAndNvrWrap .cmn_rbAndNvr {
    display: block;
    float: left;
    width: 122px;
}
.cmn_rbAndNvrWrap .stdRsrvBtn {
    position: relative !important;
}
.cmn_rbAndNvrWrap .cmn_numVacantRooms {
    color: #bf0000;
    display: inline-block;
    font-weight: bold;
    margin-left: 12px;
    margin-top: 5px;
    text-align: center;
    width: 110px;
}
dd.overseasTaxes {
    font-size: 80%;
    padding-top: 10px;
    position: relative;
}
dd.overseasTaxes span {
    background: rgba(0, 0, 0, 0);
    padding: 3px 2px 2px 16px;
}
div.planTaxFee {
    left: 0;
    line-height: 1.4;
    list-style-type: none;
    margin-top: 10px;
    max-width: 400px;
    min-width: 250px;
    position: absolute;
    top: 0;
    z-index: 1;
}
div.planTaxFee .delete {
    position: absolute;
    right: -10px;
    top: -10px;
}
div.planTaxFee .delete a {
    background: rgba(0, 0, 0, 0);
    display: block;
    height: 23px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 23px;
}
div.planTaxFee ul {
    background-color: #ffffff;
    border: 4px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 3px 3px #666666;
    color: #333;
    font-size: 75%;
    list-style-type: none;
    padding: 8px 24px 8px 8px;
}
div.planTaxFee strong, div.planTaxFee02 strong {
    color: #333333;
    display: block;
}
.embedded-player {
    margin: 20px 0 10px;
}





/* for section.css
- - - - - - - - - - - - - - - - - - */
#article_detail .article_contents .article_btn > li:first-child {
    float: none;
    width: 100%;
}
#btn_print:before {
    left: 50%;
    margin-left: -70px;
}
#article_detail .article_contents > ul {
    margin: 16px 0 32px;
}